{% extends 'base.html' %}

{% block title %}Edit Actuality{% endblock %}

{% block content %}
  <h3>Edit current Actuality</h3>
  <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Change Actuality</button>
  </form>
{% endblock %}